<a name="v0.1.4"></a>
# [v0.1.4](https://github.com/thombashi/tcolorpy/releases/tag/v0.1.4) - 16 Sep 2023

- Improve type annotations
- Modify to use `pypa/build` for package build
- Remove deprecated `setup.py` calls
- Update `[build-system]`

**Full Changelog**: https://github.com/thombashi/tcolorpy/compare/v0.1.3...v0.1.4

[Changes][v0.1.4]


<a name="v0.1.3"></a>
# [v0.1.3](https://github.com/thombashi/tcolorpy/releases/tag/v0.1.3) - 05 May 2023

- Add support for Python 3.11
- Drop support for Python 3.6
- Update a help message of CLI


[Changes][v0.1.3]


<a name="v0.1.2"></a>
# [v0.1.2](https://github.com/thombashi/tcolorpy/releases/tag/v0.1.2) - 26 Feb 2022

## What's Changed
* Use extras in tox instead of self-referencing the package in deps by [@hroncok](https://github.com/hroncok) in https://github.com/thombashi/tcolorpy/pull/1
* Removed shebang from __main__.py by [@hegjon](https://github.com/hegjon) in https://github.com/thombashi/tcolorpy/pull/3

## New Contributors
* [@hroncok](https://github.com/hroncok) made their first contribution in https://github.com/thombashi/tcolorpy/pull/1
* [@hegjon](https://github.com/hegjon) made their first contribution in https://github.com/thombashi/tcolorpy/pull/3

**Full Changelog**: https://github.com/thombashi/tcolorpy/compare/v0.1.1...v0.1.2

[Changes][v0.1.2]


<a name="v0.1.0"></a>
# [v0.1.0](https://github.com/thombashi/tcolorpy/releases/tag/v0.1.0) - 12 Jun 2021

- Add `hsv` property to `Color` class
- Drop support for Python 3.5


[Changes][v0.1.0]


[v0.1.4]: https://github.com/thombashi/tcolorpy/compare/v0.1.3...v0.1.4
[v0.1.3]: https://github.com/thombashi/tcolorpy/compare/v0.1.2...v0.1.3
[v0.1.2]: https://github.com/thombashi/tcolorpy/compare/v0.1.0...v0.1.2
[v0.1.0]: https://github.com/thombashi/tcolorpy/tree/v0.1.0

<!-- Generated by https://github.com/rhysd/changelog-from-release v3.7.2 -->
